<!-- Start Advanced Product Features Showcase Design 3 -->
<?php use Elementor\Icons_Manager;?>

<div class="apfs-advanced-product-features">
    <div class="apfs-design-3">
            <div class="apfs_heading">
                <?php echo '<'. $settings['apfs_heading_tag']. " class = 'apfs_heading_wrapper'" .'>'?>
                <?php echo esc_html($settings['apfs_heading']);?>
                <?php echo '</'. $settings['apfs_heading_tag'].'>'?>
            </div>
            <div class="apfs_image_media">
                <img class="apfs-image" src="<?php echo esc_url( $apfs_image ); ?>" alt="<?php if(!empty($image_alt)) echo $image_alt; ?>" />
            </div>
        <div class="apfs_content_container">
            <div class="apfs_details_item">
                <div class="apfs_list_item_wrapper good_list_wrapper">
                    <div class="apfs_features_list good_list">
                        <div class="apfs_content_title"><?php echo esc_html($settings['good_list_title']); ?></div>
                        <div class="apfs_details">
                            <div class="apfs_features_icon apfs_good_icon">
                                <?php Icons_Manager::render_icon($settings['apfs_good_list_icon'], ['aria-hidden' => 'true', 'class' => 'apfs_good_list_icon']);?>
                            </div>
                            <ul class="apfs_content_list">
                                <?php foreach($settings['good_lists'] as $apfs_good){ ?>
                                    <li class="apfs_list_items">
                                        <?php echo esc_html($apfs_good['good_content']);?>
                                    </li>    
                                    <?php 
                                } ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="apfs_list_item_wrapper bad_list_wrapper">
                    <div class="apfs_features_list bad_list">
                        <div class="apfs_content_title"><?php echo esc_html($settings['bad_list_title']); ?></div>
                        <div class="apfs_details">
                            <div class="apfs_features_icon apfs_bad_icon">
                                <?php Icons_Manager::render_icon($settings['apfs_bad_list_icon'], ['aria-hidden' => 'true', 'class' => 'apfs_bad_list_icon']);?>
                            </div>
                            <ul class="apfs_content_list">
                                <?php foreach($settings['bad_lists'] as $apfs_bad){ ?>
                                    <li class="apfs_list_items">
                                        <?php echo esc_html($apfs_bad['bad_content']);?>
                                    </li>    
                                    <?php 
                                } ?>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Advanced Product Features Showcase Design 3 -->